<component name="libraryTable">
  <library name="Gradle: com.android.support:support-core-utils-28.0.0-rc01">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-core-utils-28.0.0-rc01.aar/6909851d21c583db7d23ba54c0d5856c/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-core-utils-28.0.0-rc01.aar/6909851d21c583db7d23ba54c0d5856c/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>